.cookieAlert {
	background-color: #D4D0C8;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
	white-space:nowrap;
}

.cookieAlert .cookieInner {
	position: relative;
	top: -5px;
	font-size: 12px;
}

.cookieAlert img {
	height: 25px;
	width: 25px;
}

.cookieAlert .cookieLink {
	padding-left: 5px;
}

.cookieAlert .cookieAlertClose {
	padding-left: 10px;
}
.cookieAlert a.cookieLink {
	text-decoration: none;
}


.cookieAlert a.cookieLink:hover {
	text-decoration: underline !important;
}

.cookieAlert a.cookieAlertClose:hover {
	text-decoration: none !important;
}